 .u-section-1 {
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
  min-height: 861px;
}

.u-section-1 .u-image-1 {
  width: 465px;
  height: 451px;
  margin: 266px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 456px;
  height: 363px;
  margin: -363px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1034px;
  margin: -525px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-layout-cell-1 {
  min-height: 525px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 245px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 40px 41px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 525px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-3 {
  width: 339px;
  height: 339px;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  object-position: 100% 85.77%;
  background-position: 100% 85.77%;
  margin: 116px auto 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 774px;
  }

  .u-section-1 .u-image-1 {
    width: 383px;
    height: 487px;
    margin-top: -14px;
  }

  .u-section-1 .u-image-2 {
    width: 310px;
    margin-top: -101px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -257px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 45px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 154px;
    margin-right: 111px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-1 .u-image-3 {
    object-position: 100% 100%;
    background-position: 100% 100%;
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 890px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 398px;
    object-position: 87.01% 50%;
    background-position: 87.01% 50%;
    margin-top: -19px;
  }

  .u-section-1 .u-image-2 {
    width: 424px;
    object-position: 0% 50%;
    background-position: 0% 50%;
    margin-top: 159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -628px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 382px;
    z-index: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 382px;
    z-index: 2;
  }

  .u-section-1 .u-image-3 {
    width: 211px;
    height: 211px;
    object-position: 100% 50%;
    background-position: 100% 50%;
    margin-top: 64px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    width: 221px;
    height: 221px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: 13px;
  }

  .u-section-1 .u-image-2 {
    width: 270px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: -64px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -104px;
    margin-bottom: 54px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
    z-index: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 36px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 44px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 262px;
    z-index: auto;
  }

  .u-section-1 .u-image-3 {
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: 0;
    margin-left: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 695px;
  }

  .u-section-1 .u-image-1 {
    width: 353px;
    object-position: 100% 50%;
    background-position: 100% 50%;
  }

  .u-section-1 .u-image-2 {
    width: 235px;
    height: 187px;
    object-position: 0% 50%;
    background-position: 0% 50%;
    margin-top: 21px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -87px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-1 .u-image-3 {
    object-position: 100% 50%;
    background-position: 100% 50%;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/sebypalumbofoto-112.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 698px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 257px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 43px auto 60px;
  padding: 19px 21px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 176px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 58px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 96px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 86px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 72px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 242px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 42px 213px 0 186px;
}

.u-section-3 .u-social-icons-1 {
  min-height: 16px;
  width: 220px;
  min-width: 88px;
  margin: 46px auto 60px;
}

.u-section-3 .u-icon-3 {
  height: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 105px;
    margin-left: 85px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 472px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    width: 299px;
    min-width: 142px;
    height: 68px;
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #0c032e, #2b2933);
  min-height: 1157px;
}

.u-section-4 .u-image-1 {
  width: 423px;
  height: 388px;
  margin: 15px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 465px;
  height: 487px;
  margin: 47px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -862px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1033px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 828px;
  }

  .u-section-4 .u-image-1 {
    width: 529px;
    object-position: 100% 50%;
    background-position: 100% 50%;
  }

  .u-section-4 .u-image-2 {
    width: 503px;
    object-position: 0% 50%;
    background-position: 0% 50%;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 852px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 91px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1617px;
  }

  .u-section-4 .u-image-1 {
    width: 629px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    width: 296px;
    height: 298px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: 19px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1579px;
    margin-left: auto;
    margin-bottom: -1078px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1425px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2025px;
  }

  .u-section-4 .u-image-1 {
    width: 257px;
    height: 200px;
  }

  .u-section-4 .u-image-2 {
    width: 181px;
    height: 215px;
    margin-top: 1634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1918px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1813px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 36px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2586px;
  }

  .u-section-4 .u-image-1 {
    width: 220px;
    height: 303px;
    object-position: 100% 50%;
    background-position: 100% 50%;
    margin-top: -16px;
  }

  .u-section-4 .u-image-2 {
    width: 390px;
    height: 487px;
    object-position: 0% 0%;
    background-position: 0% 0%;
    margin-top: 1813px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -2516px;
    margin-bottom: 58px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 2488px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }
}